/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
l* Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;background: url(../images/bg.png) center center;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
	float: left;
}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; border: none; position: relative; zoom: 1;}
.flexslider .slides {
	zoom: 1;
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(top,  #ededed 0%, #d1d1d1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#d1d1d1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ededed 0%,#d1d1d1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ededed 0%,#d1d1d1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ededed 0%,#d1d1d1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ededed 0%,#d1d1d1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */

}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption strong{
	display: block;
	padding-bottom:10px;
	font-size: 1.3em;
	color:#572000;
	letter-spacing: -1px;
} 

.flex-caption {
	float: left;
	text-align: left; 
	width: 97%; 	
	height: 100%; 
	padding:3%;
	color: #333; 
	font-family: 'Frutiger', Arial, sans-serif; 
	font-size: 1em;
	zoom: 1;
}
.flex-header {float: right; color: #000000; font-size: 1.5em; font-family: Helvetica, Arial, sans-serif;}

.slider-right {
        background-color: #e9e9e9;
        width: 40%;
        float: right;
        margin-right: 25px;
        padding: 10px;
        height: 300px; }
 
#flexslider { width: 100%; }
 
    #flexslider .flex-control-nav {
		position: absolute;
		bottom: 30px;
		left: 680px;
		width: 30%; }

/* Direction Nav */
.flex-direction-nav { height: 0; display:none; }
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(../images/bg_direction_nav_gray.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next { display:none; }
.flex-direction-nav li .prev { display:none; }
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../images/bg_control_nav_gray.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
